<?php
session_start();

// Kullanıcı zaten giriş yaptıysa
if (isset($_SESSION['user'])) {
    header("Location: login.php");
    exit;
}

// Giriş yapmadıysa login sayfasına yönlendir
header("Location: login.php");
exit;
?>